<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7ae85c7b45c4f46ff55f0f5daf7dbcf">
  <dict>
    <!--2022-05-24 11:01:15.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:01:15.000-->
    <string key="voicemail_carrier">MTN Syria</string>
    <!--2022-05-24 11:01:15.000-->
    <string key="voicemail_number">094941</string>
    <!--2022-05-24 11:01:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
